# Generated by Django 4.2 on 2023-07-19 11:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0009_alter_annotation_media_reference_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='annotation',
            name='tags',
            field=models.ManyToManyField(related_name='annotation_tags', to='projects.tags', verbose_name='Annotation Tags'),
        ),
    ]
